/**
 * ==============================================================
 * EOS - RESPONSIVE BOOTSTRAP MOBILE APP LANDING PAGE TEMPLATE
 * ==============================================================
 */

/**
 * ========================================
 * GENERAL STYLES
 * ========================================
 */

html {
	height: 100% !important;
}
body {
	font-family: "Lato", "HelveticaNeue";
	font-size: 16px;
	line-height: 28px;
	background-color: #ffffff;
	color: #777777;
	overflow-x: hidden;
}
a {
	font-weight: bold;
	-webkit-transition: all ease 0.25s;
	transition: all ease 0.25s;
}
a:focus, a:hover {
	text-decoration: none;
	outline: 0;
}

input:focus, select:focus, textarea:focus, button:focus {
    outline: none;
}

img {
	max-width: 100%;
	height: auto;
}
p, ul {
	margin-bottom: 15px;
}
iframe {
	max-width: 100%;
}
h5 {
	font-size: 13px;
	font-weight: 800;
	letter-spacing: 1px;
	line-height: 25px;
	text-transform: uppercase;
}


.greyglow{
	margin:0px; margin-bottom:10px; background-color:white; padding:10px;
	border:1px solid #eeeeee;
	border-radius:4px; 
}

a.newskeywords{
	font-weight:normal; color:#999999;     
	text-transform: capitalize;
}

li.navigationlist{margin-left:0px; padding:15px; padding-top:10px; padding-bottom:10px; color:black; font-weight:300; font-size:15px; cursor:pointer;}
li.navigationlist:hover{background-color:#f9f9f9;}

/**
 * ========================================
 * MAIN LAYOUT
 * ========================================
 */

/* DOCUMENT */
div.chatmessage_holder:hover span.chatmessage_timestamp{visibility:visible;}
div.chatmessage_holder span.chatmessage_timestamp{visibility:hidden;}
div.chatmessage_holder:hover span.chatmessage_reply{visibility:visible;}
div.chatmessage_holder span.chatmessage_reply{visibility:hidden;}



div.leftsection{z-index:1; position:fixed; top:0px; bottom:0px; right:0px; left:100px;}
@media ( max-width: 767px ) {
	div.leftsection{z-index:1; position:fixed; top:50px; bottom:0px; right:0px; left:0px;}		
	div.leftcolumn_row{background-color:white;}
	div.leftcolumn_row .msgattachholder{display:block;}
	div.leftcolumn_row:hover, div.leftcolumn_row.chatrowselected{background-color:#f9f9f9;}
	div.leftcolumn_row.chatrowselected .msgattachholder{display:none;}
	button.tabbar{background-color:white; }
	button.tabbar.tabbaractive{background-color:#f9f9f9;}
	
}
@media ( min-width: 768px ) {
	div.leftsection{z-index:1; position:fixed; top:0px; bottom:0px; right:0px; left:100px;}
	div.leftcolumn_row{background-color:#f6f7f8;}
	div.leftcolumn_row .msgattachholder{display:block;}
	div.leftcolumn_row:hover, div.leftcolumn_row.chatrowselected{background-color:#eeeeee;}
	div.leftcolumn_row.chatrowselected .msgattachholder{display:none;}	
	button.tabbar{background-color:#f6f7f8; }
	button.tabbar.tabbaractive{background-color:#eeeeee;}
	button.profilebtn{padding:8px; padding-top:5px; padding-bottom:5px; border:0px; font-weight:normal; text-transform:none; font-size:16px; border-radius:8px;}
	button.profilebtn.btnactive{background-color:#eeeeee;}
		
}

@media ( max-width: 991px ) {
	div.newscontainer{margin-top:85px;}
	div.newsbox{position:relative; clear:both; border:1px solid #e6e6e6; border-radius:8px; overflow:hidden; margin-bottom:15px;}
}
@media ( min-width: 992px ) {
	div.newscontainer{margin-left:130px; margin-right:130px; margin-top:130px;}
	div.newsbox{position:relative; clear:both; border:1px solid #e6e6e6; height:290px; border-radius:8px; overflow:hidden;}
	div.newsboxholder{height:330px;}
}


.document {
	height: 100%;
	position: relative;
}

/* PRELOADER */
.preloader {
	display: table;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	color: #444444;
	background-image: none;
	z-index: 9999;
}
.preloader-inner {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.preloader-logo {
	display: inline-block;
	margin-top: -20px;
}
.preloader-logo img {
	display: none;
	max-height: 90px;
}
.preloader-logo strong {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: 45px;
	margin-left: -45px;
	display: none;
	width: 90px;
	font-size: 11px;
	font-weight: 800;
	letter-spacing: 2px;
	text-align: center;
	text-transform: uppercase;
	-webkit-animation: preloader-loading 2s infinite;
	animation: preloader-loading 2s infinite;
}
@-webkit-keyframes preloader-loading {
	0% { opacity: 0; }
	50% { opacity: 1; }
	100% { opacity: 0; }
}
@keyframes preloader-loading {
	0% { opacity: 0; }
	50% { opacity: 1; }
	100% { opacity: 0; }
}
.with-preloader .document {
	opacity: 0;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.with-preloader.preloader-done .document {
	opacity: 1;
}
.with-preloader.preloader-done .preloader {
	display: none;
}
.with-preloader .wow {
	animation-play-state: paused;
	-webkit-animation-play-state: paused;
}
.with-preloader.preloader-done .wow {
	animation-play-state: running;
	-webkit-animation-play-state: running;
}

/* SECTION */
.section {
	position: relative;
	background-image: url(../images/backgrounds/section-light-bg.png);
	background-position: bottom center;
	background-repeat: repeat-x;
	overflow: hidden;
}
.section-inverse-color {
	background-image: url(../images/backgrounds/section-dark-bg.png);
	background-color: #222222;
	color: #cccccc;
}
.black-background-overlay,
.black-dot-background-overlay,
.accent-background-overlay {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
}
.black-background-overlay {
	background-color: #000000;
	opacity: 0.5;
}
.accent-background-overlay {
	opacity: 0.95;
}
.black-dot-background-overlay {
	background-color: rgba(0,0,0,0.5);
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MUM4Q0NDRTgyNDQ2MTFFNEE2NEVDNzc4QzFDRjlCRUQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MUM4Q0NDRTkyNDQ2MTFFNEE2NEVDNzc4QzFDRjlCRUQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoxQzhDQ0NFNjI0NDYxMUU0QTY0RUM3NzhDMUNGOUJFRCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoxQzhDQ0NFNzI0NDYxMUU0QTY0RUM3NzhDMUNGOUJFRCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PkB60N8AAAAYSURBVHjaYmJgYPgPBAxMQIIRyGEACDAARwYG/12eAo8AAAAASUVORK5CYII%3D);
	background-repeat: repeat;
	background-position: center center;
}
.parallax-background {
	background-attachment: fixed;
	background-position: top center;
}
.video-background-container {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
}
.container {
	position: relative;
}
.mobile-device .parallax-background {
	background-attachment: scroll;
	background-position: center center !important;
}
.mobile-device .parallax {
	top: 0 !important;
}

/* OTHER GENERAL CLASSES */
.clear {
	clear: both;
}
.blur {
	-webkit-filter: blur( 10px );
	filter: blur( 10px );
}

/**
 * ========================================
 * BUTTONS
 * ========================================
 */

.btn {
	padding: 14px 22px;
	font-weight: 800;
	letter-spacing: 1px;
	text-transform: uppercase;
	-webkit-transition: all ease 0.25s;
	transition: all ease 0.25s;
}
.btn:focus, .btn:active:focus, .btn.active:focus {
	outline: 0;
}
.btn-lg {
	padding: 20px 25px;
}
.btn-lg, .btn-app-download {
	font-size: 14px;
	letter-spacing: 1.5px;
}
.btn-app-download {
	position: relative;
	padding: 10px 20px 10px 60px;
	text-align: left;
}
.btn-app-download strong {
	display: block;
	margin-bottom: 6px;
	font-weight: 800;
}
.btn-app-download span {
	display: block;
	font-size: 11px;
	font-weight: 700;
	letter-spacing: 0.5px;
	margin-top: -3px;
	opacity: 0.8;
}
.btn-app-download i {
	position: absolute;
	top: 0;
	left: 0;
	margin: 10px 0 0 15px;
	font-size: 40px;
	line-height: 1;
}
.btn-black {
	background-color: #222222;
	color: #ffffff;
}
.btn-black:focus, .btn-black:hover {
	background-color: #000000;
	color: #ffffff;
}
.btn-gray {
	background-color: #999999;
	color: #ffffff;
}
.btn-gray:focus, .btn-gray:hover {
	background-color: #777777;
	color: #ffffff;
}
.btn-ios {
	background-color: #999999;
	color: #ffffff;
}
.btn-ios:focus, .btn-ios:hover {
	background-color: #777777;
	color: #ffffff;
}
.btn-android {
	background-color: #a4c639;
	color: #ffffff;
}
.btn-android:focus, .btn-android:hover {
	background-color: #8bad20;
	color: #ffffff;
}
.btn-windows-phone {
	background-color: #e81123;
	color: #ffffff;
}
.btn-windows-phone:focus, .btn-windows-phone:hover {
	background-color: #cf000a;
	color: #ffffff;
}

/**
 * ========================================
 * FORMS
 * ========================================
 */

.form-control::-webkit-input-placeholder {
	color: #aaaaaa;
}
.form-control:-moz-placeholder {
	color: #aaaaaa;  
}
.form-control::-moz-placeholder {
	color: #aaaaaa;  
}
.form-control:-ms-input-placeholder {
	color: #aaaaaa;  
}
.form-control:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
	border-color: #cccccc;
}
.form-control {
	font-size: inherit;
	line-height: inherit;
	height: 50px;
	padding: 11px 22px;
	color: inherit;
	border-color: #dddddd;
	background-color: #ffffff;
}
.form-control-lg {
	font-size: 18px;
	line-height: 30px;
	height: 60px;
	padding: 15px 25px;
}
.section-inverse-color .form-control {
	color: #777777;
}
.form-validation {
	display: none;
	padding: 15px 25px;
}
.form-validation.alert-danger {
	color: #ffffff;
	background-color: #a94442;
	background-color: rgba(169,68,66,0.8);
	border-color: #a94442;
}
.form-validation.alert-success {
	color: #ffffff;
	background-color: #3c763d;
	background-color: rgba(60,118,61,0.8);
	border-color: #3c763d;
}

/**
 * ========================================
 * HEADINGS
 * ========================================
 */
 span.autoscroll{
	 cursor:pointer;
 }
 
 span.autoscroll:hover{
 background-color:rgba(0,0,0,0.1);
}


h1, h2, h3, h4, h5, h6 {
	color: black;
}
.section-inverse-color h1,
.section-inverse-color h2,
.section-inverse-color h3,
.section-inverse-color h4,
.section-inverse-color h5,
.section-inverse-color h6 {
	color: #ffffff;
}
.section-heading {
	position: relative;
	padding-bottom: 20px;
	margin: 0 0 30px;
	font-weight: 300;
	font-size: 32px;
	line-height: 42px;
}
.section-heading:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	height: 2px;
	width: 120px;
}
.section-heading.text-center:after {
	left: 50%;
	margin-left: -60px;
}
@media ( min-width: 768px ) {
	.section-heading {
		font-size: 36px;
		line-height: 46px;
	}
}
@media ( min-width: 992px ) {
	.section-heading {
		font-size: 40px;
		line-height: 50px;
	}
}

/**
 * ========================================
 * LIST
 * ========================================
 */

.list-with-icons {
	list-style: none;
	padding: 0;
}
.list-with-icons li {
	position: relative;
	padding-left: 50px;
	margin: 10px 0;
}
.list-with-icons li > i[class*="icon-"],
.list-with-icons li > i[class*="fa-"] {
	position: absolute;
	top: 5px;
	left: 10px;
	width: 20px;
	font-size: 20px;
	line-height: 1;
	text-align: center;
}

/**
 * ========================================
 * PHONE IMAGE
 * ========================================
 */

.phone-image-double {
	position: relative;
}
.phone-image-front {
	z-index: 1;
}
.phone-image-double {
	max-width: 50%;
}
.phone-image-right {
	margin-left: -25%;
}
@media ( min-width: 768px ) and ( max-width: 991px ) {
	.phone-image-right {
		margin-left: -20%;
	}
}

/**
 * ========================================
 * HERO SECTION
 * ========================================
 */

.hero-section {
	height: 100%;
	background-image: url(../images/backgrounds/hero-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.hero-logo {
	margin-bottom: 30px;
	max-height: 70px;
}
.hero-title {
	margin: 0 0 30px;
	font-weight: 300;
	font-size: 32px;
	line-height: 42px;
}
.hero-description {
	margin-bottom: 30px;
	font-size: 18px;
	line-height: 30px;
}
.hero-section .container {
	height: 100%;
}
.hero-content {
	display: table;
	height: 100%;
	width: 100%;
	padding-bottom: 60px;
}
.hero-section .download-buttons {
	margin: 0 -10px;
}
.hero-section .download-buttons .btn-app-download {
	margin: 0 10px 10px;
}
.hero-text {
	display: table-cell;
	vertical-align: middle;
}
.hero-images {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.hero-images:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
.hero-image {
	vertical-align: middle;
}
.hero-release {
	margin: 30px 0 0;
	opacity: 0.7;
}
.hero-release i {
	display: inline-block;
	margin-left: 20px;
	font-size: 32px;
}
.hero-release i:first-child {
	margin-left: 0;
}
@media ( max-width: 991px ) {
	.hero-section {
		min-height: 100%;
		height: auto;
		padding: 100px 0 0;
	}
}
@media ( max-width: 767px ) {
	.hero-section {
		padding: 80px 0 0;
	}
	.hero-images {
		display: none;
	}
	.hero-content {
		text-align: center;
	}
	.articlecontentheader{
		font-size:16px; 
		line-height:25px;
	}
	.articlecontent{
		color: black;
		font-size:14px;
		line-height:22px;
	}

}

@media ( max-width: 768px ) {
	
	.responsiveheader{
		display:none;
	}
	.hiddenresponsiveheader{
		display:inherit;	
	}
	h1.newstitle{
		font-size:25px; color:black; line-height:40px; text-align:left;		
	}
	p.newsshortdesc{
		margin-top:10px; margin-bottom:0px; font-size:19px; color:black; text-align:left; font-weight:300; line-height:35px; color:#666666;
	}
	p.newsattribution{
		font-weight:normal; color:#666666; font-size:12px; text-align:left; padding:0px; margin-top:10px;
	}
	div.newscontent{
		font-family:'Helvetica'; margin-left:5px; margin-right:5px; max-width:920px; text-align:left; margin-bottom:5px; font-size:16px; color:black; font-weight:normal; line-height:25px;
	}
	div.newscontent h2{
		max-width:920px; text-align:left; margin-bottom:5px; font-size:18px; color:black; font-weight:normal; line-height:28px;
	}
	div.productcontent{
		max-width:920px; text-align:left; margin-bottom:0px; font-size:19px; color:black; font-weight:300; line-height:30px;
	}
	div.productcontent h2{
		max-width:920px; text-align:left; margin-bottom:0px; font-size:22px; color:black; font-weight:normal; line-height:35px;
	}
	h1.retreatheading{font-size:30px; line-height:44px; font-weight:300; margin:0px; color:white;}
	blockquote{margin-left:10px; border-left:4px solid #dddddd; color:#666666; font-size:14px;}

}

/**** Card Content *****/


@media (max-width:350px) {
	div.cardcontent{
		max-width:920px; text-align:left; margin-bottom:0px; font-size:18px; color:black; font-weight:300; line-height:30px; padding:15px;
	}
	
	div.cardcontentcover h1{
		text-shadow: 1px 1px 8px black; max-width:920px; text-align:left; margin-top:0px; margin-bottom:0px; font-size:24px; color:white; font-weight:bold; line-height:40px; padding:8px;
	}
	div.cardcontentcover p{
		text-shadow: 1px 1px 8px black; margin-top:0px; max-width:920px; text-align:left; margin-bottom:0px; font-size:16px; color:white; font-weight:normal; line-height:26px; padding:8px;
	}
	
	div.cardcontentcover p.author{
		text-shadow: 1px 1px 8px black; margin-top:0px; max-width:920px; text-align:left; margin-bottom:0px; font-size:14px; color:white; font-weight:normal; line-height:18px; padding:8px;
	}
	
	
	div.cardcontent_small p{
		margin-bottom:0px; font-size:7px; color:black; font-weight:300; line-height:10px; padding:5px; margin-top:0px;
	}
	div.cardcontent_small img{
		background-color:#f9f9f9;
	}
	div.cardcontentcover_small h1{
		margin-bottom:0px; font-size:9px; font-weight:bold; color:white; line-height:15px; padding:5px; margin-top:0px; 
	}
	div.cardcontentcover_small h2{
		margin-bottom:0px; font-size:6px; font-weight:normal; color:white; line-height:10px; padding:5px; margin-top:0px;
	}
	
	div.cardcontent figure{
		background-image: url('../images/preloaders/loading_small.gif');
		background-repeat: no-repeat;
		background-position: center center;
	}



}


@media (min-width: 350px) AND (max-width: 768px) {
	
	div.cardcontent{
		max-width:920px; text-align:left; margin-bottom:0px; font-size:23px; color:black; font-weight:300; line-height:35px; padding:15px;
	}
	
	div.cardcontentcover h1{
		text-shadow: 1px 1px 8px black; max-width:920px; text-align:left; margin-top:0px; margin-bottom:0px; font-size:30px; color:white; font-weight:bold; line-height:50px; padding:8px;
	}
	div.cardcontentcover p{
		text-shadow: 1px 1px 8px black; margin-top:0px; max-width:920px; text-align:left; margin-bottom:0px; font-size:20px; color:white; font-weight:normal; line-height:32px; padding:8px;
	}
	
	div.cardcontentcover p.author{
		text-shadow: 1px 1px 8px black; margin-top:0px; max-width:920px; text-align:left; margin-bottom:0px; font-size:14px; color:white; font-weight:normal; line-height:18px; padding:8px;
	}
	
	
	div.cardcontent_small p{
		margin-bottom:0px; font-size:7px; color:black; font-weight:300; line-height:10px; padding:5px; margin-top:0px;
	}
	div.cardcontent_small img{
		background-color:#f9f9f9;
	}
	div.cardcontentcover_small h1{
		margin-bottom:0px; font-size:9px; font-weight:bold; color:white; line-height:15px; padding:5px; margin-top:0px;
	}
	div.cardcontentcover_small h2{
		margin-bottom:0px; font-size:6px; font-weight:normal; color:white; line-height:10px; padding:5px; margin-top:0px;
	}
	
	div.cardcontent figure{
		background-image: url('../images/preloaders/loading_small.gif');
		background-repeat: no-repeat;
		background-position: center center;
	}

}


@media ( min-width: 768px ) {

	div.cardcontent{
		max-width:920px; text-align:left; margin-bottom:0px; font-size:23px; color:black; font-weight:300; line-height:35px; padding:15px;
	}
	
	div.cardcontentcover p.author{
		text-shadow: 1px 1px 8px black; margin-top:0px; max-width:920px; text-align:left; margin-bottom:0px; font-size:14px; color:white; font-weight:normal; line-height:18px; padding:8px;
	}

	div.cardcontentcover h1{
		text-shadow: 1px 1px 8px black; max-width:920px; text-align:left; margin-top:0px; margin-bottom:0px; font-size:30px; color:white; font-weight:bold; line-height:50px; padding:8px;
	}
	div.cardcontentcover p{
		text-shadow: 1px 1px 8px black; margin-top:0px; max-width:920px; text-align:left; margin-bottom:0px; font-size:20px; color:white; font-weight:normal; line-height:32px; padding:8px;
	}
	
	
	
	div.cardcontent_small p{
		margin-bottom:0px; font-size:7px; color:black; font-weight:300; line-height:10px; padding:5px; margin-top:0px;
	}
	div.cardcontent_small img{
		background-color:#f9f9f9;
	}
	div.cardcontentcover_small h1{
		margin-bottom:0px; font-size:9px; font-weight:bold; color:white; line-height:15px; padding:5px; margin-top:0px;
	}
	div.cardcontentcover_small h2{
		margin-bottom:0px; font-size:6px; font-weight:normal; color:white; line-height:10px; padding:5px; margin-top:0px;
	}
	div.cardcontent figure{
		background-image: url('../images/preloaders/loading_small.gif');
		background-repeat: no-repeat;
		background-position: center center;
	}

}



/******* */

@media ( min-width: 768px ) {
	.articlecontentheader{
		color: black;
		font-size:20px;
		line-height:30px;
	}
	.articlecontent{
		color: black;
		font-size:16px;
		line-height:24px;
	}

	.hiddenresponsiveheader{
		display:none;	
	}
	.responsiveheader{
		display:inherit;
	}
	
	.hero-logo {
		max-height: 80px;
	}
	.hero-title {
		font-size: 36px;
		line-height: 46px;
	}
	.hero-text {
		width: 50%;
		padding-right: 15px;
	}
	.hero-images {
		width: 50%;
		padding-left: 15px;
	}
	
	
	h1.newstitle{
		font-size:35px; color:black; line-height:50px; text-align:left;		
	}
	p.newsshortdesc{
		margin-top:10px; margin-bottom:0px; font-size:20px; color:black; text-align:left; font-weight:300; line-height:35px; color:#666666;
	}
	div.newscontent{
		max-width:920px; text-align:left; margin-bottom:0px; font-size:23px; color:black; font-weight:300; line-height:35px;
	}
	div.newscontent h2{
		max-width:920px; text-align:left; margin-top:35px; margin-bottom:0px; font-size:26px; color:black; font-weight:normal; line-height:40px;
	}
	div.productcontent{
		max-width:920px; text-align:left; margin-bottom:0px; font-size:20px; color:black; font-weight:300; line-height:30px;
	}
	div.productcontent h2{
		max-width:920px; text-align:left; margin-top:35px; margin-bottom:0px; font-size:22px; color:black; font-weight:normal; line-height:37px;
	}
	p.newsattribution{
		font-weight:normal; color:#666666; font-size:15px; text-align:left; padding:0px; margin-top:10px;
	}
	h1.retreatheading{font-size:55px; line-height:80px; color:white; font-weight:300; margin:0px; color:white;}


}

@media ( min-width: 992px ) {
	.hero-logo {
		max-height: 90px;
	}
	.hero-title {
		font-size: 40px;
		line-height: 50px;
	}
}

/**
 * ========================================
 * SUBSCRIBE SECTION
 * ========================================
 */

.subscribe-form {
	max-width: 480px;
	margin: 0 auto;
}
.subscribe-form-email, .subscribe-form-submit {
	margin-bottom: 10px;
}
.subscribe-form-submit {
	width: 100%;
}
@media ( min-width: 768px ) {
	.subscribe-form {
		margin: 0;
	}
	.subscribe-form-input {
		position: relative;
		padding-right: 150px;
	}
	.subscribe-form-email {
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}
	.subscribe-form-submit {
		position: absolute;
		top: 0;
		right: 0;
		width: 150px;
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
	}
}

/**
 * ========================================
 * FOOTER SECTION
 * ========================================
 */

.footer-section {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 0 15px 20px;
	color: #cccccc;
	text-align: center;
	opacity: 0.7;
}
.footer-text {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer-text li {
	display: inline-block;
	margin-left: 10px;
}
.footer-text li:first-child {
	margin-left: 0;
}
.copyright {
	margin: 0;
	text-align: center;
}
.copyright a {
	font-weight: normal;
	color: #cccccc;
}
.copyright a:focus, .copyright a:hover {
	color: #ffffff;
}
@media ( min-width: 992px ) {
	.footer-section {
		text-align: center;
	}
}


/* File Uploads */
.ajax-file-upload-statusbar {
	width:95px;
	height:95px;	
	border:1px solid #dddddd;
	margin:5px;
	display:inline-block;
	position:relative;
	overflow:hidden;
}

.ajax-file-upload-statusbar-digital {
	width:95px;
	height:95px;	
	border:1px solid #dddddd;
	margin:5px;
	display:inline-block;
	position:relative;
	overflow:hidden;
}

.ajax-file-upload-preview{
	visibility:hidden;
}
.ajax-file-upload-image img{
	width:180px;
	height:auto;
	margin-left:-45px;
}
span.removeuploadbtn{
	visibility:hidden;
	text-shadow:0 1px 4px black;
}
.ajax-file-upload-statusbar:hover span.removeuploadbtn, .ajax-file-upload-statusbar-digital:hover span.removeuploadbtn{
	visibility:visible;
}

.ajax-file-upload-filename {
	width: 100%;
	height: auto;
	margin: 0 5px 5px 10px;
	color: #807579;
}

.ajax-file-upload-progress {
	left:50%;
	bottom:10%;
	margin-top:-5px;
	margin-left:-30px;
	z-index:1;
	position: absolute;
	width: 60px;
	border: 1px solid #ddd;
	padding: 1px;
	border-radius: 3px;
	display: inline-block;
}

.ajax-file-upload-bar {
	background-color: white;
	width: 0;
	width:100px;
	height: 5px;
	border-radius: 3px;
	color:#FFFFFF;
}


.ajax-file-upload-percent {
	position: absolute;
	display: inline-block;
	top: 3px;
	left: 48%;
}

.ajax-file-upload-red {
	position:absolute;
	top:0px;
	right:4px;
	cursor:pointer;
	border:0px;
	color:white;
	font-weight:normal;
	font-family:Verdana;
	font-size:13px;
}

.ajax-file-upload-green {
background-color: #77b55a;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
margin: 0;
padding: 0;
display: inline-block;
color: #fff;
font-family: arial;
font-size: 13px;
font-weight: normal;
padding: 4px 15px;
text-decoration: none;
cursor: pointer;
text-shadow: 0 1px 0 #5b8a3c;
vertical-align: top;
margin-right:5px;
}


.ajax-file-upload, .ajax-file-upload-digital {
	cursor:pointer;	
	border: 1px dashed #cccccc;
	color: #888;
	margin:5px;
	width:95px;
	height:95px;
	overflow:auto;
	display:inline-block;
	background: url("../images/assets/plussign.png") no-repeat center center white;
}
.ajax-file-upload:hover, .ajax-file-upload-digital:hover {opacity:0.8;}


.ajax-upload-dragdrop{
    border:2px dotted #A5A5C7;
    color: #DADCE3;
    text-align:left;
    vertical-align:middle;
    padding:10px 10px 0px 10px;
}

.ajax-upload-dragdrop.state-hover{border: 2px solid #A5A5C7;}
.ajax-file-upload-error {color: red;}


/* NEW BEAM */

@media ( min-width: 992px ) {
	
	div.mainfooter{clear:both; padding:10px; background-color:#f9f9f9; border-top:1px solid #eeeeee; margin-top:25px;}
	div.maincontainer{margin-left:140px; margin-right:140px; margin-top:130px; min-width:1100px; clear:both; overflow:auto;}	
	div.mainleftcontainer{float:left; width:630px;}
	div.newsleftcontainer{float:left; margin-left:30px; width:100%; max-width:670px}

	div.homeleftbox{margin-bottom:25px; border:1px solid #dddddd; border-radius:8px; margin-left:10px; margin-right:10px;}
	div.homeleftbox div.newssliderholder{overflow:hidden; height:290px;}
	div.homeleftbox div.newsslider{padding:0px; height:400px; margin-bottom:10px; white-space:nowrap; padding-left:10px;}

	div.maincontentbox{margin-left:8px; margin-right:8px; margin-bottom:25px; position:relative; min-height:90px; padding:10px;}
	div.maincontentbox:hover{background-color:#f9f9f9;}


	div.maincontentbox .avatar{background-size:cover; background-position:center; width:60px; height:60px; display:block; border-radius:360px; background-color:#f9f9f9; border:1px solid #eeeeee; position:absolute; top:5px; left:0px;}

	div.maincontentbox h2.displayname{font-size:16px; margin:0px; margin-left:80px; line-height:23px;}
	div.maincontentbox h2.jobtitle{font-size:17px; line-height:25px; margin:0px; margin-left:5px;}
	div.maincontentbox span.jobavatar{background-size:cover; background-position:center; width:60px; height:60px; display:block; border-radius:5px; background-color:#f9f9f9; border:1px solid #eeeeee; float:right; margin-left:25px;}

	div.maincontentbox p.longdesc{font-size:15px; margin:0px; font-weight:300; line-height:23px; margin-top:8px; margin-left:80px; color:black;}

	div.maincontentbox p.country{font-size:13px; margin:0px; font-weight:300; line-height:20px; margin-top:5px; margin-left:80px; color:#333333;}

	div.ctaform{margin:8px; border-radius:5px; padding:10px;}

	div.rightcontentbox{border:1px solid #dddddd; border-radius:8px; margin-bottom:25px; position:relative;}

	div.rightcontentbox div.rightcontentsliderholder{overflow:hidden; height:290px;}

	div.rightcontentbox div.rightcontentslider{padding:0px; height:400px; margin-bottom:10px; white-space:nowrap; padding-left:10px;}

	div.rightcontentbox hr.rseparator{border:0px; border-bottom:1px solid #eeeeee;}
	/* News */

	div.contentholder{
		margin-left:8px; margin-right:8px; margin-bottom:25px; position:relative; min-height:90px; 
	}
	
	div.contentholder h2{
		font-size:18px;  margin-left:15px; margin-bottom:20px; position:relative;
	}
	
	div.newscontentbox{
		vertical-align:top; border:1px solid #dddddd; background-color:white; width:196px; display:inline-block; height:280px; margin-right:10px; border-radius:8px; overflow:hidden;
	}
	
	div.newssliderholder{
		overflow:hidden; height:290px; ;
	}

	div.newsslider{
		padding:0px; height:400px; margin-bottom:10px; white-space:nowrap;
	}
	
	p.showmorenews{
		margin-top:0px; font-weight:300; margin-left:10px; text-align:right;
	}

	/* Broadcasts */
	div.broadcastbox{
		vertical-align:top; border:1px solid #dddddd; background-color:white; width:196px; display:inline-block; height:200px; margin-right:10px; border-radius:8px; overflow:hidden;
	}

	div.broadcastholder{
		overflow:hidden; height:210px;
	}

	div.broadcastslider{
		padding:0px; height:400px; margin-bottom:10px; white-space:nowrap;
	}
		

	/* People */

	div.peopleholder{
		margin-bottom:25px; border:1px solid #dddddd; border-radius:8px; padding:15px; margin-left:10px; margin-right:10px;
	}

	div.peopleholder h2{
		font-size:18px;  margin-left:5px; margin-bottom:15px; margin-top:10px;
	}
	
	div.mainrightcontainer{float:left; margin-left:30px; width:430px;}
	div.newsrightcontainer{float:left; margin-left:30px; width:370px}


	/* Profile */

	div.profilebox{
		margin-bottom:25px; border:1px solid #dddddd; border-radius:8px; margin-left:10px; margin-right:10px; min-width:600px;
	}

	div.profilebox h1{
		margin:0px; font-size:22px;
	}

	div.profilebox h2{font-weight:300; font-size:16px; line-height:22px; margin-top:5px;}

	
	div.profilebox span.avatar{
		background-position:center; background-size:cover; display:block; width:150px; height:150px; background-color:#f9f9f9; float:right; border-top-right-radius: 8px;	
	}

	div.profilebox div.newssliderholder{
		overflow:hidden; height:290px;
	}

	div.profilebox div.newsslider{
		padding:0px; height:400px; margin-bottom:10px; white-space:nowrap; padding-left:10px;
	}

	div.profilebox div.newscontentbox{
		vertical-align:top; border:1px solid #dddddd; background-color:white; width:190px; display:inline-block; height:280px; margin-right:10px; border-radius:8px; overflow:hidden;
	}

	/* Article */
	
	h1.articletitle{font-size:35px; color:black; line-height:55px; text-align:left;}
	h2.articledesc{margin-top:10px; margin-bottom:0px; font-size:20px; color:black; text-align:left; font-weight:300; line-height:35px;}
	
	
}

@media ( max-width: 991px ) {

	div.mainfooter{clear:both; padding:10px; background-color:#f9f9f9; border-top:1px solid #eeeeee;}

	div.maincontainer{margin-left:0px; margin-right:0px; overflow:auto; margin-top:65px; clear:both; overflow:auto;}

	div.mainleftcontainer{}	
	div.mainrightcontainer{}
	div.newsleftcontainer{padding:10px; padding-top:0px;}	
	div.newsrightcontainer{padding:10px;}

	div.homeleftbox{margin-bottom:25px; border:1px solid #dddddd; border-radius:8px; margin-left:10px; margin-right:10px;}
	div.homeleftbox div.newssliderholder{overflow:hidden; margin-bottom:8px; height:300px; margin-left:-10px; margin-right:-10px;}
	div.homeleftbox div.newsslider{padding:10px; height:400px; padding-left:10px; padding-right:10px; margin-bottom:10px; overflow-x:auto; white-space:nowrap; -webkit-overflow-scrolling: touch; padding-left:20px;}


	div.maincontentbox{position:relative; border-bottom:1px solid #eeeeee; padding-top:10px; padding-bottom:10px; min-height:80px; padding:10px;  -webkit-tap-highlight-color:#f9f9f9;}
	div.maincontentbox:focus, div.maincontentbox:active, div.maincontentbox:hover{background-color:#f9f9f9;}

	div.maincontentbox .avatar{background-size:cover; background-position:center; width:50px; height:50px; display:block; border-radius:360px; background-color:#f9f9f9; border:1px solid #eeeeee; position:absolute; top:5px; left:2px;}

	div.maincontentbox h2.displayname{font-size:14px; margin:0px; margin-left:70px; line-height:20px;}
	div.maincontentbox h2.jobtitle{font-size:14px; line-height:22px; margin:0px; margin-left:5px;}
	div.maincontentbox span.jobavatar{background-size:cover; background-position:center; width:50px; height:50px; display:block; border-radius:5px; background-color:#f9f9f9; border:1px solid #eeeeee; float:right; margin-left:25px;}

	div.maincontentbox p.longdesc{font-size:12px; font-family:Arial; margin:0px; font-weight:normal; line-height:20px; margin-top:8px; margin-left:70px; color:#777777; word-break:break-word;}

	div.maincontentbox p.country{font-size:12px; margin:0px; font-weight:300; line-height:20px; margin-top:5px; margin-left:70px; color:#333333;}

	div.rightcontentbox{border-bottom:1px solid #dddddd; margin-bottom:8px; position:relative;}

	div.rightcontentbox div.rightcontentsliderholder{overflow:hidden; margin-bottom:8px; height:300px; }
	
	div.rightcontentbox div.rightcontentslider{padding:10px; height:400px; padding-left:10px; padding-right:10px; margin-bottom:10px; overflow-x:auto; white-space:nowrap; -webkit-overflow-scrolling: touch;}
	
	div.rightcontentbox hr.rseparator{border:0px;}
	
	div.ctaform{padding:10px; border-radius:0px;}
	
	/* News Content */
	
	div.contentholder{position:relative; border-bottom:1px solid #dddddd; min-height:90px;}

	div.newscontentbox{vertical-align:top; border:1px solid #dddddd; background-color:white; width:220px; display:inline-block; height:280px; margin-right:10px; border-radius:8px; overflow:hidden;}

	div.newssliderholder{
		overflow:hidden; margin-bottom:8px; height:300px;
	}
	
	div.newsslider{
		padding:10px; height:400px; padding-left:10px; padding-right:10px; margin-bottom:10px; overflow-x:auto; white-space:nowrap; -webkit-overflow-scrolling: touch;
	}

	p.showmorenews{
		display:none;
	}

	div.contentholder h2{font-size:16px;  margin-left:15px; margin-bottom:20px; position:relative;}

	
	/* People */

	div.peopleholder{
		margin-left:8px; margin-right:8px; margin-bottom:8px; border:1px solid #dddddd; border-radius:8px; padding:10px;
	}
	
	div.peopleholder h2{
		font-size:16px;  margin-left:5px; margin-bottom:15px;
	}
	
	/* Broadcasts */
	div.broadcastholder{
		overflow:hidden; margin-bottom:8px; height:220px;
	}
	
	div.broadcastslider{
		padding:10px; height:400px; padding-left:10px; padding-right:10px; margin-bottom:10px; overflow-x:auto; white-space:nowrap; -webkit-overflow-scrolling: touch;
	}

	div.broadcastbox{
		vertical-align:top; border:1px solid #dddddd; background-color:white; width:220px; display:inline-block; height:200px; margin-right:10px; border-radius:8px; overflow:hidden;
	}
		
	
	/* Profile */

	div.profilebox{
		margin-bottom:8px; margin-top:0px; border-bottom:1px solid #dddddd; 
	}
	
	div.profilebox h1{
		margin:0px; font-size:20px;
	}

	div.profilebox h2{font-weight:300; font-size:14px; line-height:22px; margin-top:5px;}
	
	div.profilebox span.avatar{
		background-position:center; background-size:cover; display:block; width:110px; height:110px; background-color:#f9f9f9; float:right; border-top-right-radius: 8px;
	}

	div.profilebox div.newssliderholder{
		overflow:hidden; margin-bottom:8px; height:300px;
	}
	
	div.profilebox div.newsslider{
		padding:10px; height:400px; padding-left:10px; padding-right:10px; margin-bottom:10px; overflow-x:auto; white-space:nowrap; -webkit-overflow-scrolling: touch;
	}
	
	div.profilebox div.newscontentbox{
		vertical-align:top; border:1px solid #dddddd; background-color:white; width:220px; display:inline-block; height:280px; margin-right:10px; border-radius:8px; overflow:hidden;
	}
	
	/* Article */
	
	h1.articletitle{font-size:22px; color:black; line-height:38px; text-align:left; font-weight:bold;}
	h2.articledesc{margin-top:10px; margin-bottom:0px; font-size:16px; text-align:left; color:#666666; font-weight:normal; line-height:24px;}
	

}




